<?php
include_partial('pages/headerLetter', array('host' => $host));
?>
<br />

На сайте появился обратный отзыв.<br /><br />

<?php
    if ($username != false && $organization != false)
    {
        ?>
        Организация: <?php echo $organization ?><br />
        Инн: <?php echo $username ?><br />
        <?php
    }
?>
Текст:<br />
<?php echo $text ?><br />
Время: <?php echo $time ?><br />